{% extends 'base.html' %}
{% load static %} 
 
{% block judul %}Status Ku{% endblock %} 
 
{% block content %}

        <div class="row">
            <svg viewBox="0 0 960 300">
            <symbol id="s-text">
                <text text-anchor="middle" x="50%" y="100%">Hello!</text>
            </symbol>
            <g class = "g-ants">
                <use xlink:href="#s-text" class="text-copy"></use>
                <use xlink:href="#s-text" class="text-copy"></use>
                <use xlink:href="#s-text" class="text-copy"></use>
                <use xlink:href="#s-text" class="text-copy"></use>
                <use xlink:href="#s-text" class="text-copy"></use>
            </g>
            </svg>
        </div>
   

      
            <div class = "container">
                <div class="row">
                    <div class="col-sm-12 text-center">
                        <form  method = "POST" action = "{% url 'post_status' %}" >
                            <br>
                            {% csrf_token %}
                            {{ form }}
                            <button type = "submit" class = "btn btn-info">Save</button>
                            <br> <br>
                        </form>
                </div>
            </div>
        
                
        <div class = "container">
            <div class="row">
                <div class="col-sm-12 text-center">
                    <h2 class = "lal">Status Ku</h2>
                    {% for field in res %}
                        <div class="result-box forms">
                            <p class="result-text"><i class="fas fa-comment-alt"></i>{{ field.status_in }}</p>
                            
                        </div>
                    {% endfor %}
                </div>
            </div>
        </div>   
     
    
        {% endblock %} 